com.google.gwt.user.client

## Interface WindowScrollListener

All Superinterfaces:
  java.util.EventListener

Deprecated.
use `Window.addWindowScrollHandler(com.google.gwt.user.client.Window.ScrollHandler)` instead instead

    @Deprecated
    public interface WindowScrollListener
    extends java.util.EventListener

Implement this interface to receive scroll events from the browser window.

See Also:
  `Window.addWindowScrollListener(WindowScrollListener)`

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`void` `onWindowScrolled(int scrollLeft, int scrollTop)` Deprecated.

### Method Detail

#### onWindowScrolled

    @Deprecated
    void onWindowScrolled(int scrollLeft,
                                      int scrollTop)

Deprecated.
Called when the browser window is scrolled.

Parameters:
  `scrollLeft` - the left scroll position
  `scrollTop` - the top scroll position